/* //////////////////////////////// */
/* larger */
/* //////////////////////////////// */
@media screen and (min-width: 1025px) and (max-width: 1300px) {
	#menu-smartphone { display:none; }
	.case, .case-unit { width:33.33%; }
	.case img { width:100%;height:auto; }

	#category-carousel { max-width: calc(100vw - 60px); }
	#category-masonry { display: none; }

	#fiche-col0 { display:none; }
	#fiche-col2 { display:block; }
}


/* //////////////////////////////// */
/* tablet */
/* //////////////////////////////// */
@media screen and (min-width: 761px) and (max-width: 1024px) {
	#menu-smartphone { display:none; }
	.case, .case-unit { width:33.33%; }
	.case img { width:100%;height:auto; }

	
	#category-carousel { max-width: calc(100vw - 40px);display:none; }
	#category-masonry { display: block; }

	#category-masonry .case, #category-masonry .case-unit { width: 30.33%;margin-bottom:30px; }

	#contenu { width:calc(100% - 30px); }

	#fiche-col0 { display:block; }
	#fiche-col2 { display:none; }
}



/* //////////////////////////////// */
/* large smartphone */
/* //////////////////////////////// */
@media screen and (min-width: 641px) and (max-width: 760px) {
	#menu-smartphone { display:none; }
	.case, .case-unit { width:50%; }
	.case img { width:100%;height:auto; }

	
	#category-carousel { max-width: calc(100vw - 40px);display:none; }
	#category-masonry { display: block; }

	#category-masonry .case, #category-masonry .case-unit { width: 47%;margin-bottom:30px; }

	#contenu { width:calc(100% - 30px); }

	#fiche-col0 { display:block; }
	#fiche-col2 { display:none; }
}


/* //////////////////////////////// */
/* smartphone */
/* //////////////////////////////// */
@media screen and (max-width: 640px) {
	#hamburger { display:block;opacity:0.4; }
	
	nav { padding: 0 30px;flex-flow:column wrap; }

	#index-dual {
		flex-direction: column;
	}
	.index-dual-item { width:100%; }


	.case, .case-unit { width:100%; }
	.case img { width:100%;height:auto; }

	.vignette, .vignette-unit { width:100%; }

	#category-carousel { max-width: calc(100vw - 20px); display: none; }
	#category-masonry { display: block; }

	#category-masonry .case, #category-masonry .case-unit { width: 97%;margin-bottom:30px; }


	#contenu { width:calc(100% - 20px); }

	#fiche-col0, #fiche-col1, #fiche-col2 { width:100%; }
	#fiche-col0 { display:block; }
	#fiche-col2 { display:none; }
	#fiche-col1 { margin-left:0; }
	#fiche-description {padding-top:20px; }
}

